≪ ≪ Office 2010 Tech・Edへの参加でもOffice 2010テクニカルプレビュー参加資格が貰えるようです ≫ ≫

SharePoint 2010の動作要件について、MS社の方のブログに記載されていました。

「松崎 剛 Blog : [Info] SharePoint 2010 の動作要件について」
http://blogs.msdn.com/tsmatsuz/archive/2009/05/20/info-sharepoint-2010.aspx

・SharePoint 2010 は 64 bit のみサポート
・SharePoint 2010 では Windows Server 2008 以降で動作
・XHTML 1.0 に準拠したブラウザサポート (つまり、FireFox なども対象。従来の単なるレンダリングサポートのレベルとは異なります . . .)

Microsoft SharePoint Team Blogの和訳ですが、これはこれであると助かります。

 

上記チームブログでは、準備の一環として、SP 2 を導入し、将来リリースへの対応検証をおこなえる preupdatecheck をかけることを薦めています。

preupdatecheckというツールもあるようです。

32bitサーバーを使っているマシンの面倒も見ており、大掛かりな指摘がでそうで、ちと怖いですね。。

≪ ≪ Office 2010 Tech・Edへの参加でもOffice 2010テクニカルプレビュー参加資格が貰えるようです ≫ ≫

関連記事

Google Ads

Leave a Reply

You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>